<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>daily ui challenge | day 12 | lighthouse website </title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <div class="main__screen">
        <div class="main__screen--social">
            <ul>
                <li><a href="">Facebook</a></li>
                <li><a href="">Dribbble</a></li>
                <li><a href="">Instagram</a></li>
                <li><a href="">LinkedIn</a></li>
            </ul>
        </div>
        <div class="main__screen--logotext">
            <div class="logotext__textoutline">
                <h1>Light House</h1>
            </div>
            <div class="logotext__logo">
                <h3>Light<span>House.</span> </h3>
            </div>
        </div>
        <div class="main__screen--content">
            <div class="content__navbar">
                <div class="content__navbar__nav-item">
                    <a href="">Things to do</a>
                    <a href="">Destinations</a>
                    <a href="">Get in Touch</a>
                </div>
                <div class="content__navbar__search">
                    <i class="fa fa-search"></i>
                </div>
                <div class="content__navbar__menu-icon">
                    <i class="fa fa-bars"></i>
                </div>
            </div>
            <div class="content__content-image">
                <div class="content-image__image-box">
                    <img src="https://images.pexels.com/photos/1110669/pexels-photo-1110669.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="lighthouse image">
                
                </div>
            </div>
            <div class="content__information">
                <div class="content__video-play">
                    <i class="fa fa-play"></i>
                </div>
                <div class="information__title">
                    <h3>In love with colors</h3>
                </div>
                <div class="information__detail">
                    <p>                   
                         Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores, quam veniam? Eius veritatis modi quisquam!
                    </p>
                </div>
                <div class="information__pagination">
                    <div class="pagination__next">
                            <i class="fa fa-chevron-right"></i>
                    </div>
                    <div class="pagination__previous">
                        <i class="fa fa-chevron-left"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>